Subject: Blx_Ticket reviews
From: "Surya p. Tiwari" <[email-masked]>
To: "Raj S. Rawat" <[email-masked]>, Upasna Shukla <[email-masked]>, Raj Kumar <[email-masked]>, Amandeep Jangra <[email-masked]>, Ibrahim Usmani <[email-masked]>, Anas Mohammad <[email-masked]>, Ratnam Sharma <[email-masked]>, Manmohan Singh <[email-masked]>, Sumit Gogia <[email-masked]>, Ankit Verma <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Devendra Madan <[email-masked]>, Nathalie Ann <[email-masked]>, Gelna Genosolango <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, Nit
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 24 Feb 2014 22:12:42 +0530 (IST)

Hi Gu ys, 

Some random ticket reviews, Have a look guys. I believe everyone is going through each and every feedback because that's the only way to improve. 

LTK122160690286X : Nitin >> Always acknowledge customer. Its not a tough job to write an email saying "your issue has been escalated to concierge team". Isn't it? 

LTK122160686764X : Nitin >> This is a D-SAT ticket handled by Nitin. I believe Most of you might not aware what should we do in case of International pick -up. 

In this case customer was asking if he can arrange an International pick up, For Such issues, we should refuse however, With L3 approval( Incase customer insist) we can ready the shipment for pick up but since customer is arranging an International pick-up which require certain paperwork. So just ask the customer to arrange those paperwork as well to have the item picked up. 

EVERYONE : Whenever a customer contact us asking why the shipment is PG. Firstly you need to answer what is the reason of PG then you have to advise what are the options available(redirect/return/dispose) . 

LTK122160680367X : Anas and Ibrahim ( LTK122160680367X )>> Customer was asking why you guys charging 20 % customs clearance fee. Anas completely skiped the question. Whereas Ibrahim informed the customer that its a customer clearance fee. Ibrahim you should have explained why we are charging that amount. I guess it was clearly informed to us by email a few days back. 

LTK122160688769X : Alok >> Customer wanted to return the shipment back to merchant. Firstly, Its a chat, You can't just copy and paste the lines like email. Did you asked anything about pre-paid label or pick up? Who will inform the customer about that ? you should have given the option for pick up/pre-paid that could have saved his/her $15. Isn't it a good idea? 

LTK122160676202X : Anas >> As already advised to all, your email should be properly drafted with full required information. I just saw your Arabic email, You just informed the customer shipment was PG and advise for return or redirection. This is not a proper way, Your email should contain everything about the charges with all options available. 

►On Same ticket Ibrahim did the follow up, Again without any info about the cost of return/redirection. You guys just increasing your workload. 

► Ibrahim Again didn't even checked the history, there was another ticket going on LTK122160682785X ,.You should have closed this ticket. 

► And here comes Devendra , Continuously following up LTK122160682785X . Did you checked the history even once? Its basic. 

LTK122160690167X : Ankit / Amandeep >> Ankit please read customer's query carefully before you answer. 
Actually customer has received a wrong piece in her order 1184053. 

>> Amandeep ► You took the ticket but without any response it was resolved, Please call the customer and inquire about the wrong parcel, Also ask the customer what she was expecting. 

LTK122160668305X : Amandeep ► If any customer wants to speak with us. Always make sure to redirect them at call back page. We are not suppose to provide the hub number if customer want to speak with any of us. 

Regards, 
Surya P Tiwari